<?php

use App\Http\Controllers\ExampleTableController;
use Illuminate\Support\Facades\Route;

Route::group(['middleware' => ['auth', 'authorize']], function () {
    Route::apiResource('example-table', ExampleTableController::class);
});